{   "Demand Forecast": "需求預測",
    "Total Demand Qty": "總需求量",
    "Total Job Orders": "總工單量",
    "Demand Qty (Day1)": "需求數量（第 1 天）",
    "Demand Qty (Day2)": "需求數量（第 2 天）",
    "Demand Qty (Day3)": "需求數量（第 3 天）",
    "Demand Qty (Day4)": "需求數量（第 4 天）",
    "Demand Qty (Day5)": "需求數量（第 5 天）",
    "Demand Qty (Day6)": "需求數量（第 6 天）",
    "Demand Qty (Day7)": "需求數量（第 7 天）",
    "Demand Forecast Detail": "需求預測詳情",
    "Details": "詳情",
    "Schedule": "排程",
    "Schedule Period": "排程時期",
    "Schedule Period To": "排程時期至",
    "Schedule Detail": "排程詳情",
    "Schedule At": "排程時間",
    "Search": "搜尋",
    "Reset": "重置",
    "name": "名稱",
    "Name": "名稱",
    "type": "類型",
    "code": "編號",
    "Code": "編號",
    "CODE": "編號",
    "Product Count": "產品數量",
    "Scheduled At": "排程時間",
    "Demand Forecast Period": "需求預測時期",
    "FG & Material Demand Forecast Detail": "成品及物料需求預測詳情",
    "FG & Material Demand Forecast": "成品及物料需求預測",
    "Total Estimated Demand Qty": "總預估需求量",
    "View By FG": "依成品分類",
    "View By Material": "依物料分類",
    " (Selected)": " (已選擇)",
    "Total FG Item": "總成品項目",
    "Release": "發佈",
    "Actions": "操作",
    "FG Demand List (7 Days)": "成品需求列表（7 天）",
    "FG Demand Date": "成品需求日期",
    "FG Demand Qty": "成品需求數量",
    "Material Demand Date": "物料需求日期",
    "Material Demand List": "物料需求列表",
    "Available Qty": "可用數量",
    "Demand Qty": "需求數量",
    "Confirm": "確認",
    "Cancel": "取消",
    "Edit": "編輯",
    "Delete": "刪除",
    "Save": "儲存",
    "Close": "關閉",
    "Add": "新增",
    "Selected": "已選擇",
    "Unselected": "未選擇",
    "Status": "來貨狀態",
    "Material Demand List (7 Days)": "物料需求列表（7 天）",
    "Mon": "週一",
    "Tue": "週二",
    "Wed": "週三",
    "Thu": "週四",
    "Fri": "週五",
    "Sat": "週六",
    "Sun": "週日",
    "Last Month Average Stock": "上個月平均庫存",
    "Last Month Average Sales": "上個月平均銷售",
    "Safety Stock": "安全庫存",
    "Demand Qty (7 Days)": "需求數量（7 天）",
    "Estimated Production Time": "預估生產時間",
    "Production Priority": "生產優先順序",
    "View BoM": "查看物料清單",
    "Date": "日期",
    "Detail Scheduling": "詳細排程",
    "FG Production Schedule": "成品生產排程",
    "Production Date": "生產日期",
    "Total Job Order": "總工單數量",
    "Total Production Qty": "總生產數量",
    "Job No.": "工單編號",
    "Job Name": "工單名稱",
    "Job Type": "工單類型",
    "Job Status": "工單狀態",
    "Job Priority": "工單優先順序",
    "Job Date": "工單日期",
    "Job Qty": "工單數量",
    "mat": "物料",
    "consumables": "消耗品",
    "non-consumables": "非消耗品",
    "fg": "成品",
    "sfg": "半成品",
    "item": "物品",
    "UoM": "單位",
    "Type": "類型",
    "Test Detailed Schedule": "測試細排",
    "Test Rough Schedule": "測試粗排",
    "detailed": "細排",
    "Detailed": "細排",
    "Product Count(s)": "產品數量",
    "Overall": "總計",
    "Back": "返回"
}
